Change log for kid3 package in Ubuntu

174 of 74 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-07-24
Deleted in eoan-proposed (Reason: moved to release)
kid3 (3.7.1-3) unstable; urgency=medium

  * Make a new source only upload.

 -- Patrick Matthäi <email address hidden>  Wed, 24 Jul 2019 15:21:35 +0200

Available diffs

Superseded in eoan-release on 2019-07-24
Deleted in eoan-proposed on 2019-07-25 (Reason: moved to release)
kid3 (3.7.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Uploading to unstable.

 -- Patrick Matthäi <email address hidden>  Tue, 09 Jul 2019 09:44:25 +0200

Available diffs

Superseded in eoan-release on 2019-07-09
Deleted in eoan-proposed on 2019-07-10 (Reason: moved to release)
kid3 (3.7.0-2) unstable; urgency=medium

  * Add new missing files.
    - Also add new net.sourceforge.kid3-qt.desktop file.
      Closes: #922388
  * Drop -DWITH_QT5=ON from debian/rules. Qt4 is not supported anymore.

 -- Patrick Matthäi <email address hidden>  Tue, 26 Feb 2019 15:53:42 +0100
Superseded in eoan-release on 2019-04-21
Published in disco-release on 2019-01-27
Deleted in disco-proposed (Reason: moved to release)
kid3 (3.7.0-1build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <email address hidden>  Mon, 14 Jan 2019 20:09:19 +0000
Superseded in disco-proposed on 2019-01-14
kid3 (3.7.0-1) unstable; urgency=medium

  * New upstream release.
    - kid3-qt.desktop has been dropped.
  * Bump Standards-Version to 4.3.0.
  * Adjust debian/copyright.

 -- Patrick Matthäi <email address hidden>  Mon, 31 Dec 2018 10:18:25 +0100

Available diffs

Superseded in disco-release on 2019-01-27
Deleted in disco-proposed on 2019-01-29 (Reason: moved to release)
kid3 (3.6.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1.
  * Switch build type to RelWithDebInfo.
    Closes: #909148

 -- Patrick Matthäi <email address hidden>  Fri, 12 Oct 2018 10:15:30 +0200
Superseded in disco-release on 2018-11-10
Published in cosmic-release on 2018-08-21
Deleted in cosmic-proposed (Reason: moved to release)
kid3 (3.6.1-1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <email address hidden>  Thu, 19 Jul 2018 08:47:01 +0000
Superseded in cosmic-release on 2018-08-21
Deleted in cosmic-proposed on 2018-08-23 (Reason: moved to release)
kid3 (3.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTCBFS.
      Closes: #900008
  * Add environment variables from the patch of #900008.
  * Replace build dependencies on deprecated framework packages.
    Closes: #885391
  * Bump Standards-Version to 4.1.4.
  * Move package to my own repository.
  * Remove upgrade option from debian/watch.
  * Move source.lintian-overrides file to source directory.
  * Remove trailing whitespace from debian/changelog.
  * Bump debian/compat to level 11.

 -- Patrick Matthäi <email address hidden>  Tue, 05 Jun 2018 14:29:54 +0200

Available diffs

Superseded in cosmic-release on 2018-06-05
Published in bionic-release on 2017-11-07
Deleted in bionic-proposed (Reason: moved to release)
kid3 (3.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Adjust install files.
  * Bump Standards-Version to 4.1.1 (no changes required).
  * Remove trailing whitespaces from debian/changelog.

 -- Patrick Matthäi <email address hidden>  Tue, 07 Nov 2017 10:24:02 +0100

Available diffs

Superseded in bionic-release on 2017-11-07
Published in artful-release on 2017-08-08
Deleted in artful-proposed (Reason: moved to release)
kid3 (3.5.0-2) unstable; urgency=medium

  * Correct URL in Vcs-Svn control field.
  * Bump debian/compat to level 10.
  * Install appstream metadata to /usr/share/metainfo/.
  * Overwrite lintian information vcs-field-uses-insecure-uri.

 -- Patrick Matthäi <email address hidden>  Wed, 02 Aug 2017 10:01:05 +0200

Available diffs

Superseded in artful-release on 2017-08-08
Deleted in artful-proposed on 2017-08-10 (Reason: moved to release)
kid3 (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Bump Standards-Version to 4.0.0 (no changes required).

 -- Patrick Matthäi <email address hidden>  Fri, 30 Jun 2017 10:55:36 +0200

Available diffs

Superseded in artful-release on 2017-07-01
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
kid3 (3.4.4-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-spelling-error.

 -- Patrick Matthäi <email address hidden>  Fri, 23 Dec 2016 09:00:02 +0100

Available diffs

Superseded in zesty-release on 2016-12-23
Deleted in zesty-proposed on 2016-12-25 (Reason: moved to release)
kid3 (3.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch.
  * Add patch 01-spelling-error to fix a spelling error.
  * Some fixes in debian/copyright.

 -- Patrick Matthäi <email address hidden>  Wed, 09 Nov 2016 10:31:58 +0100
Superseded in zesty-proposed on 2016-11-09
kid3 (3.4.2-1build2) zesty; urgency=medium

  * Rebuild against new libchromaprint1.

 -- Gianfranco Costamagna <email address hidden>  Wed, 09 Nov 2016 10:08:27 +0100

Available diffs

Superseded in zesty-release on 2016-12-09
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
kid3 (3.4.2-1build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <email address hidden>  Sat, 17 Sep 2016 12:04:47 +0000
Superseded in yakkety-release on 2016-09-18
Deleted in yakkety-proposed on 2016-09-20 (Reason: moved to release)
kid3 (3.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <email address hidden>  Wed, 31 Aug 2016 10:40:42 +0200

Available diffs

Superseded in yakkety-release on 2016-09-06
Deleted in yakkety-proposed on 2016-09-07 (Reason: moved to release)
kid3 (3.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-spelling-error.

 -- Patrick Matthäi <email address hidden>  Thu, 07 Jul 2016 10:05:39 +0200

Available diffs

Superseded in yakkety-release on 2016-07-08
Deleted in yakkety-proposed on 2016-07-09 (Reason: moved to release)
kid3 (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Use secure Vcs-Browser URL.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Add patch 01-spelling-error to fix a spelling error.
  * Remove unused file paragraph from debian/copyright.

 -- Patrick Matthäi <email address hidden>  Tue, 03 May 2016 12:43:58 +0200
Superseded in yakkety-proposed on 2016-05-03
kid3 (3.3.2-1build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <email address hidden>  Sat, 30 Apr 2016 18:53:00 +0100
Superseded in yakkety-release on 2016-05-05
Deleted in yakkety-proposed on 2016-05-06 (Reason: moved to release)
kid3 (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable full hardening.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <email address hidden>  Thu, 17 Mar 2016 19:37:13 +0100

Available diffs

Superseded in yakkety-release on 2016-04-26
Published in xenial-release on 2015-12-23
Deleted in xenial-proposed (Reason: moved to release)
kid3 (3.3.1-2) unstable; urgency=medium

  * Port package to KDE5 and Qt5.
  * Sync long descriptions with upstream.
  * Sync doc-base description with upstream.
  * Add PGP signature.

 -- Patrick Matthäi <email address hidden>  Tue, 22 Dec 2015 10:32:42 +0100

Available diffs

Superseded in xenial-release on 2015-12-23
Deleted in xenial-proposed on 2015-12-24 (Reason: moved to release)
kid3 (3.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <email address hidden>  Mon, 21 Dec 2015 13:47:27 +0100

Available diffs

Superseded in xenial-release on 2015-12-22
Deleted in xenial-proposed on 2015-12-23 (Reason: moved to release)
kid3 (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix spelling-error-in-copyright.

 -- Patrick Matthäi <email address hidden>  Tue, 06 Oct 2015 10:54:07 +0200
Superseded in xenial-release on 2015-10-24
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
kid3 (3.2.1-1build1) wily; urgency=medium

  * No-change rebuild against libflac++6v5

 -- Steve Langasek <email address hidden>  Mon, 10 Aug 2015 20:42:11 +0000
Superseded in wily-release on 2015-08-16
Deleted in wily-proposed on 2015-08-18 (Reason: moved to release)
kid3 (3.2.1-1) unstable; urgency=low

  * New upstream release.
    - Add new build dependency qt4-dev-tools.
  * Uploading to unstable.
  * Switch to DEP5 debian/copyright format.

 -- Patrick Matthäi <email address hidden>  Tue, 12 May 2015 18:56:41 +0200

Available diffs

Superseded in wily-release on 2015-05-13
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
kid3 (3.1.1-2) unstable; urgency=low


  * Add missing kid3-core manpages. Thanks to Achim Bohnet.

 -- Patrick Matthäi <email address hidden>  Thu, 13 Nov 2014 21:44:24 +0100

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
kid3 (3.1-1build2) utopic; urgency=medium

  * Rebuild against libav11.
 -- Colin Watson <email address hidden>   Thu, 04 Sep 2014 22:08:28 +0100
Superseded in vivid-release on 2014-11-14
Deleted in vivid-proposed on 2014-11-15 (Reason: moved to release)
kid3 (3.1.1-1) unstable; urgency=medium


  * New upstream release.
  * Remove deprecated hardening-wrapper package.
  * Remove versioned build dependency on libid3-3.8.3-dev and libflac++-dev.

 -- Patrick Matthäi <email address hidden>  Wed, 03 Sep 2014 10:41:21 +0200
Superseded in utopic-release on 2014-09-05
Deleted in utopic-proposed on 2014-09-07 (Reason: moved to release)
kid3 (3.1-1build1) utopic; urgency=medium

  * Rebuild against libav10.
 -- Colin Watson <email address hidden>   Sun, 22 Jun 2014 18:48:55 +0100

Available diffs

Superseded in utopic-release on 2014-07-29
Deleted in utopic-proposed on 2014-07-30 (Reason: moved to release)
kid3 (3.1-1) unstable; urgency=medium


  * New upstream release.
    - Drop merged patch 01-desktop-keywords.

 -- Patrick Matthäi <email address hidden>  Mon, 05 May 2014 10:39:24 +0200

Available diffs

Superseded in utopic-release on 2014-05-06
Published in trusty-release on 2014-03-01
Deleted in trusty-proposed (Reason: moved to release)
kid3 (3.0.2-4) unstable; urgency=low


  * Add missing breaks/replaces.
    Closes: #738712
  * Adjust lintian overrides.

 -- Patrick Matthäi <email address hidden>  Thu, 20 Feb 2014 11:20:28 +0100

Available diffs

Superseded in trusty-release on 2014-03-01
Deleted in trusty-proposed on 2014-03-02 (Reason: moved to release)
kid3 (3.0.2-1) unstable; urgency=low


  * New upstream release 

  [ Patrick Matthäi ]
  * New upstream release.
    - Add new libreadline-dev build dependency.
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Fix Vcs-Browser control field.

  [ Mark Purcell ]
  * Switch to dh - reduce debian/rules bloat
  * kid3 Replaces kid3-qt - low popcon, reduce archive bloat
  * Fix vcs-field-not-canonical
  * debian/compat -> 9
  * Update Description:

 -- Mark Purcell <email address hidden>  Sat, 30 Nov 2013 15:44:59 +1100

Available diffs

Superseded in trusty-release on 2013-12-08
Deleted in trusty-proposed on 2013-12-11 (Reason: moved to release)
kid3 (2.3-2build1) trusty; urgency=low

  * No change rebuild against libav 9.
 -- Dmitrijs Ledkovs <email address hidden>   Sun, 10 Nov 2013 19:15:06 +0000

Available diffs

Superseded in trusty-release on 2013-11-27
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
kid3 (2.3-2) unstable; urgency=low


  * Upload to unstable 

 -- Mark Purcell <email address hidden>  Sat, 11 May 2013 21:00:00 +1000

Available diffs

Superseded in saucy-release on 2013-05-11
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
kid3 (2.1-2) unstable; urgency=low


  * Remove patch 01-gcc4.7-ftbfs, it was merged with 2.1 to another location.

 -- Patrick Matthäi <email address hidden>  Mon, 14 May 2012 18:27:44 +0200

Available diffs

Superseded in quantal-release on 2012-05-24
kid3 (2.0.1-4) unstable; urgency=low


  * Add patch 01-gcc4.7-ftbfs to fix a FTBFS with GCC 4.7.
    Closes: #667227

 -- Patrick Matthäi <email address hidden>  Wed, 04 Apr 2012 16:32:21 +0200

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2012-01-28
kid3 (2.0.1-2) unstable; urgency=low


  * Do not build the package with libtunepimp.
    Closes: #657018
  * Add missing build-arch and build-indep debian/rules target.
  * Add doc-base registration for the kid3-qt package.
  * Repair broken common symlinks in the kid3 package and add an lintian
    overwrite for it (false positive).
    Closes: #583333

 -- Patrick Matthäi <email address hidden>  Wed, 25 Jan 2012 16:07:08 +0100
Superseded in precise-release on 2012-01-28
kid3 (2.0.1-1ubuntu1) precise; urgency=low

  * Drop libtunepimp-dev build-dependency and configure the builds
    without it. (LP: #793929)
 -- Timo Aaltonen <email address hidden>   Thu, 19 Jan 2012 22:11:50 +0200

Available diffs

Superseded in precise-release on 2012-01-20
kid3 (2.0.1-1) unstable; urgency=low

  * New upstream release.
  
  [ Patrick Matthäi ]
  * Adjust build system.
  * Add build dependency xsltproc.

  [ Ana Beatriz Guerrero Lopez ]
  * Some more adjustments to the build system taken from upstream's deb/
  * directory.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  24 Nov 2011 13:19:21 +0000

Available diffs

Superseded in precise-release on 2011-11-24
Obsolete in oneiric-release on 2015-04-24
kid3 (1.6-2) unstable; urgency=low

  * Bump debhelper to version 7.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Wrap build dependencies.
  * Build with enabled hardening-wrapper.
 -- Angel Abad <email address hidden>   Wed,  11 May 2011 10:50:16 +0000

Available diffs

Superseded in oneiric-release on 2011-05-11
Obsolete in natty-release on 2013-06-04
kid3 (1.6-1ubuntu2) natty; urgency=low

  * Remove MP4 support , possible license conflict (LP: #481789, #706409)
    - Remove build-dep libmp4v2-dev
    - Set -DWITH_MP4V2 to false in rules
 -- Angel Abad <email address hidden>   Mon, 14 Feb 2011 13:26:42 +0100

Available diffs

Superseded in natty-release on 2011-02-14
kid3 (1.6-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control:
      + Build-depend on libmp4v2-dev.
    - debian/rules:
      + Build WITH_MP4V2.
  * Dropped changes, applied upstream:
    - Add kubuntu_01_fix_docs.diff to fix compile with KDE 4.5 and
      apply in debian/rules

Available diffs

Superseded in natty-release on 2011-02-07
Superseded in natty-release on 2011-01-25
Obsolete in maverick-release on 2013-03-05
kid3 (1.4-1ubuntu1) maverick; urgency=low

  * Merge with Debian, remaining changes:
    + debian/control:
      - Build-depend on libmp4v2-dev.
    + debian/rules:
      - Build WITH_MP4V2.
  * Add kubuntu_01_fix_docs.diff to fix compile with KDE 4.5 and
    apply in debian/rules
 -- Jonathan Riddell <email address hidden>   Wed, 26 May 2010 17:57:40 +0000

Available diffs

Superseded in maverick-release on 2010-05-26
Obsolete in lucid-release on 2016-10-26
kid3 (1.3-1ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version
 -- Jonathan Riddell <email address hidden>   Wed, 25 Nov 2009 13:47:02 +0000

Available diffs

Superseded in lucid-release on 2009-11-25
kid3 (1.3-1ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1
 -- Jonathan Riddell <email address hidden>   Tue, 24 Nov 2009 09:53:34 +0000

Available diffs

Superseded in lucid-release on 2009-11-24
kid3 (1.3-1ubuntu1) lucid; urgency=low

  * Merged from Debian, remaining Ubuntu changes:
    + debian/control:
      - Build-depend on libmp4v2-dev.
    + debian/rules:
      - Build WITH_MP4V2.
  * Removed Ubuntu patch fix_gnome_file_dialog.diff, fixed upstream.
 -- Maia Kozheva <email address hidden>   Sun, 08 Nov 2009 15:55:34 +0600

Available diffs

Superseded in lucid-release on 2009-11-08
Obsolete in karmic-release on 2013-03-04
kid3 (1.2-1ubuntu7) karmic; urgency=low

  * Update fix_gnome_file_dialog.diff again, something went wrong

 -- Christian Mangold <email address hidden>   Mon, 19 Oct 2009 12:42:20 +0200

Available diffs

Superseded in karmic-release on 2009-10-19
kid3 (1.2-1ubuntu6) karmic; urgency=low

  * Update fix_gnome_file_dialog.diff with correction from upstream

 -- Jonathan Riddell <email address hidden>   Wed, 14 Oct 2009 15:19:31 +0100

Available diffs

Superseded in karmic-release on 2009-10-14
kid3 (1.2-1ubuntu5) karmic; urgency=low

  * Fix CMAKE variables in debian/rules
  * Fix Makefile locations in clean rule

 -- Jonathan Riddell <email address hidden>   Thu, 08 Oct 2009 11:03:40 +0000

Available diffs

Superseded in karmic-release on 2009-10-08
kid3 (1.2-1ubuntu4) karmic; urgency=low

  * Revert changes from previous revision. The bug that caused the problems
    was in mpeg4ip and was fixed in the meantime
  * Add patch fix_gnome_file_dialog.diff, thanks to Urs Fleisch (LP: #444986)
    - Add build-dep on quilt
    - Add quilt to debian/rules

 -- Christian Mangold <email address hidden>   Tue, 06 Oct 2009 23:48:41 +0200

Available diffs

Superseded in karmic-release on 2009-10-07
kid3 (1.2-1ubuntu3) karmic; urgency=low

  * Rebuild against new taglib 1.6 (LP: #425319)
    - debian/control: Remove libmp4v2-dev again., breaks the build
    - debian/rules: Change KDE4 cmake flag to disable MP4 support and add
      --without-mp4v2 to configure of kid3-qt build

 -- Christian Mangold <email address hidden>   Mon, 28 Sep 2009 22:56:37 +0200

Available diffs

Superseded in karmic-release on 2009-10-05
Superseded in karmic-release on 2009-07-28
kid3 (1.2-1ubuntu2) karmic; urgency=low

  * Build-depends on limp4v2-dev
  * Fixed debian/rules:
    - Changed KDE4 cmake flags to enable MP4 support.

 -- Anthony Mercatante <email address hidden>   Sun, 26 Jul 2009 06:13:47 +0200

Available diffs

Superseded in karmic-release on 2009-07-26
kid3 (1.2-1) unstable; urgency=low

  [ Ana Beatriz Guerrero Lopez ]
  * New upstream release, switch to Qt3 and KDE 4.
    Closes: #526313
  * Update copyright years.

  [ Patrick Matthäi ]
  * Some minor packaging cleanups (remove useless whitespaces at EOL etc.).
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add myself to uploaders.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
    This fixes the lintian warning copyright-refers-to-symlink-license.
  * Adjust build dependencies, so that kid3 builds against Qt4 and KDE4 libs.

 -- Jonathan Thomas <email address hidden>   Tue,  26 May 2009 13:38:50 +0100

Available diffs

Superseded in karmic-release on 2009-05-26
Obsolete in jaunty-release on 2013-02-28
kid3 (1.1-1ubuntu1) jaunty; urgency=low

  * Remove aRts support. (LP: #320915)
    - debian/rules: Add --without-arts to ./configure line.

 -- Andreas Wenning <email address hidden>   Wed, 25 Mar 2009 07:52:18 +0100

Available diffs

Superseded in jaunty-release on 2009-03-25
kid3 (1.1-1) unstable; urgency=low

  * New usptream release:
    - Add support for .oga (Closes: #498352)
  * Add call to dh_icons and dh_desktop. (Closes: #454526)
  * Update do debhelper compat 6.
  * Remove build depend on quilt.
  * Update to Standards-Version: 3.8.0, no changes required.

 -- Bhavani Shankar <email address hidden>   Wed,  21 Jan 2009 11:44:45 +0000

Available diffs

Superseded in jaunty-release on 2009-01-21
Obsolete in intrepid-release on 2013-02-20
kid3 (1.0-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, (LP: #229050) remaining changes:
    - debian/rules:
      + Added dh_icons
    - debian/control:
      + Update maintainer field.

Superseded in intrepid-release on 2008-05-10
Obsolete in hardy-release on 2015-04-24
kid3 (0.10-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/rules:
      + Use dh_icons instead dh_iconcache.
    - debian/control:
      + Update maintainer field.

Superseded in hardy-release on 2008-01-10
kid3 (0.9-4ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #159441), remaining changes:
    - debian/rules:
      + Use dh_icons instead dh_iconcache.
    - debian/control:
      + Update maintainer field.

Superseded in hardy-release on 2007-12-03
Obsolete in gutsy-release on 2011-09-16
kid3 (0.9-3ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/rules: Use dh_icons instead of dh_iconcache
    - debian/control: Set maintainer to Ubuntu MOTU Developers

Superseded in gutsy-release on 2007-07-19
kid3 (0.9-1ubuntu1) gutsy; urgency=low

  * Merge from Ubuntu, remaining changes:
    - dh_iconcache in debian/rules.
    - Maintainer in debian/control.

Superseded in gutsy-release on 2007-07-09
kid3 (0.9-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Anthony Mercatante <email address hidden>   Sun, 01 Jul 2007 00:31:03 +0200
Superseded in gutsy-release on 2007-06-30
kid3 (0.8.1-3ubuntu2) gutsy; urgency=low

    - Really rebuild with lib FLAC 1.1.4 (LP: #119419)

 -- Andrea Veri <email address hidden>   Tue,  6 Jun 2007 23:32:07 +0200
Superseded in gutsy-release on 2007-06-09
kid3 (0.8.1-3ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - dh_iconcache in debian/rules

 -- Andrea Veri <email address hidden>   Tue,  5 Jun 2007 23:32:07 +0200
Superseded in gutsy-release on 2007-06-06
kid3 (0.8.1-2ubuntu1) gutsy; urgency=low

  * Merge from Debian.  Remaining Ubuntu changes:
    - dh_iconcache in debian/rules
    - Update for the Debian Maintainer spec

 -- Emmet Hikory <email address hidden>   Mon, 21 May 2007 19:12:03 +0900
Superseded in gutsy-release on 2007-05-21
kid3 (0.8.1-1ubuntu2) gutsy; urgency=low

  * Rebuild to depend on libflac++5 instead of libflac++5c2

 -- Emmet Hikory <email address hidden>   Thu, 03 May 2007 00:15:03 +0900
Superseded in gutsy-release on 2007-05-02
Obsolete in feisty-release on 2009-08-20
kid3 (0.8.1-1ubuntu1) feisty; urgency=low

  * Merge from Debian experimental.
  * Remaining changes:
    - Run dh_iconcache in debian/rules.
  * No longer depends on libtunepimp3. (LP: #91613)
  * Update for the Debian Maintainer spec.

Superseded in feisty-release on 2007-03-18
kid3 (0.7-3ubuntu1) feisty; urgency=low

  * Merge from debian unstable.
  * Keep dh_iconcache

Superseded in feisty-release on 2006-11-10
Obsolete in edgy-release on 2008-06-19
kid3 (0.7-1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

Superseded in edgy-release on 2006-07-15
kid3 (0.6-3ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Sarah Hobbs <email address hidden>   Sat,  8 Jul 2006 22:21:51 +1000
Superseded in edgy-release on 2006-07-08
Obsolete in dapper-release on 2011-09-06
kid3 (0.6-2ubuntu1) dapper; urgency=low

  * debian/rules:
    + Use dh_iconcache .

 -- Zak B. Elep <email address hidden>   Fri,  5 May 2006 10:29:40 -0400
Superseded in dapper-release on 2006-05-05
Superseded in dapper-release on 2006-02-03
kid3 (0.6-2) unstable; urgency=low


  * Relibtoolize the package to get rid of a lot of unneeded dependencies,
    including libfreetype6.

 -- Aurelien Jarno <email address hidden>  Thu, 24 Nov 2005 12:16:38 +0100
Obsolete in breezy-release on 2008-03-25
kid3 (0.5-3) unstable; urgency=low


  * Fixed po/de.po (closes: bug#314026). 

 -- Aurelien Jarno <email address hidden>  Wed, 15 Jun 2005 11:34:40 +0200
Obsolete in hoary-release on 2008-03-19
kid3 (0.5-1) unstable; urgency=low


  * New upstream version (closes: bug#273073).

 -- Aurelien Jarno <email address hidden>  Sun, 26 Sep 2004 00:22:06 +0200
Obsolete in warty-release on 2008-01-09
kid3 (0.4-2) unstable; urgency=low


  * Improved description (closes: bug#246411). 

 -- Aurelien Jarno <email address hidden>  Thu, 29 Apr 2004 02:11:57 +0200
174 of 74 results